{
  "_id": "buildfire-cordova-plugin-calendar@4.4.6",
  "_rev": "9-5d0559dbf05cae95a47c25c38d4f03f4",
  "name": "buildfire-cordova-plugin-calendar",
  "description": "This plugin allows you to manipulate the native calendar.",
  "dist-tags": {
    "latest": "4.4.6"
  },
  "versions": [
    "0.0.1",
    "0.0.2",
    "0.0.3",
    "4.4.3",
    "4.4.4",
    "4.4.5",
    "4.4.6"
  ],
  "maintainers": [
    "danielhindi <daniel@madaincorp.com>"
  ],
  "time": {
    "modified": "2015-10-17T23:17:54.097Z",
    "created": "2015-10-16T21:17:58.760Z",
    "4.4.3": "2015-10-16T21:17:58.760Z",
    "4.4.4": "2015-10-16T21:30:48.719Z",
    "4.4.5": "2015-10-16T21:37:07.757Z",
    "4.4.6": "2015-10-16T21:54:34.626Z",
    "0.0.1": "2015-10-16T22:05:59.030Z",
    "0.0.2": "2015-10-16T23:04:38.329Z",
    "0.0.3": "2015-10-16T23:13:17.776Z",
    "0.0.4": "2015-10-16T23:18:05.410Z"
  },
  "homepage": "https://github.com/EddyVerbruggen/Calendar-PhoneGap-Plugin#readme",
  "keywords": [
    "Calendar",
    "Agenda",
    "Event",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/EddyVerbruggen/Calendar-PhoneGap-Plugin.git"
  },
  "author": "Eddy Verbruggen <eddyverbruggen@gmail.com> (https://github.com/EddyVerbruggen)",
  "bugs": {
    "url": "https://github.com/EddyVerbruggen/Calendar-PhoneGap-Plugin/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"8702dec4c78e675d7f9bd27372a12a99\"",
  "_lastModified": "Sat, 26 May 2018 19:09:12 GMT",
  "version": "4.4.6",
  "cordova": {
    "id": "cordova-plugin-calendar",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "658d8ff078d44da4fd4d16f4b8a050115a625812",
  "scripts": {},
  "_shasum": "40fd7cbd5f49e7f9ccfc1a57a0a80d68fa099378",
  "_from": ".",
  "_npmVersion": "2.13.4",
  "_nodeVersion": "4.1.2",
  "_npmUser": "danielhindi <daniel@madaincorp.com>",
  "dist": {
    "shasum": "40fd7cbd5f49e7f9ccfc1a57a0a80d68fa099378",
    "tarball": "https://registry.npmjs.org/buildfire-cordova-plugin-calendar/-/buildfire-cordova-plugin-calendar-4.4.6.tgz"
  },
  "directories": {}
}
